TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Divisors ( elt-ids^int/ord^num x ) -> seq()

### Description

<shortdoc> All divisors of x, which must be an integral ideal of a maximal order. </shortdoc>

### Examples

x_o := MaximalOrder(X^3 -299*X -2403); x_a := 3*x_o+Coerce(x_o,[-5,-5,7])*x_o; Divisors(x_a);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack